/*

SQLyog Ultimate v8.55 
MySQL - 5.1.51-community : Database - sdmkumham

*********************************************************************

*/



/*!40101 SET NAMES utf8 */;



/*!40101 SET SQL_MODE=''*/;



/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;

/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

CREATE DATABASE /*!32312 IF NOT EXISTS*/`sdmkumham` /*!40100 DEFAULT CHARACTER SET latin1 */;



USE `sdmkumham`;



/*Table structure for table `golongan` */



DROP TABLE IF EXISTS `golongan`;



CREATE TABLE `golongan` (
  `Kd_Golongan` varchar(4) NOT NULL,
  `Nm_Golongan` varchar(4) DEFAULT NULL,
  `Gapok` double DEFAULT '0',
  `Masa_Kerja` int(11) DEFAULT '0',
  PRIMARY KEY (`Kd_Golongan`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



/*Data for the table `golongan` */



insert  into `golongan`(`Kd_Golongan`,`Nm_Golongan`,`Gapok`,`Masa_Kerja`) values ('G-01','1A',2000000,2),('G-02','3b',2000000,10),('G-03','4AB',1124222,5);



/*Table structure for table `jabatan` */



DROP TABLE IF EXISTS `jabatan`;



CREATE TABLE `jabatan` (
  `Kd_Jabatan` varchar(3) NOT NULL,
  `Nm_Jabatan` varchar(35) DEFAULT NULL,
  PRIMARY KEY (`Kd_Jabatan`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



/*Data for the table `jabatan` */



insert  into `jabatan`(`Kd_Jabatan`,`Nm_Jabatan`) values ('J02','Wakil Kepala Sekolah'),('J03','Bendahara'),('J04','Sekertaris1');



/*Table structure for table `keluarga` */



DROP TABLE IF EXISTS `keluarga`;



CREATE TABLE `keluarga` (
  `NIP` varchar(10) DEFAULT NULL,
  `Status_Pasangan` varchar(25) DEFAULT NULL,
  `Jumlah_Anak` int(11) DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



/*Data for the table `keluarga` */



insert  into `keluarga`(`NIP`,`Status_Pasangan`,`Jumlah_Anak`) values ('0335676888','Belum Menikah',0);



/*Table structure for table `pegawai` */



DROP TABLE IF EXISTS `pegawai`;



CREATE TABLE `pegawai` (
  `NIP` varchar(10) NOT NULL,
  `Nm_Pegawai` varchar(30) DEFAULT NULL,
  `Almt_Pegawai` varchar(100) DEFAULT NULL,
  `TmpLhr_Pegawai` varchar(100) DEFAULT NULL,
  `TglLhr_Pegawai` datetime DEFAULT NULL,
  `JKel_Pegawai` varchar(15) DEFAULT NULL,
  `Agama_Pegawai` varchar(15) DEFAULT NULL,
  `Status_Nikah` varchar(15) DEFAULT NULL,
  `No_Phone` varchar(15) DEFAULT NULL,
  `Tgl_Masuk` datetime DEFAULT NULL,
  `Status_Pegawai` varchar(15) DEFAULT NULL,
  PRIMARY KEY (`NIP`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



/*Data for the table `pegawai` */



insert  into `pegawai`(`NIP`,`Nm_Pegawai`,`Almt_Pegawai`,`TmpLhr_Pegawai`,`TglLhr_Pegawai`,`JKel_Pegawai`,`Agama_Pegawai`,`Status_Nikah`,`No_Phone`,`Tgl_Masuk`,`Status_Pegawai`) values ('0335676888','Nia Ramadani','Gorongan 5 No,170','Way Jepara','0000-00-00 00:00:00','Perempuan','Islam','Belum Menikah','[0817]-6273748_','0000-00-00 00:00:00','Tetap'),('7878898','fauzi ','IAIN SUNAN AMPEL','Jombang','0000-00-00 00:00:00','Laki-laki','Khatolik','Belum Menikah','[1122]-33221___','0000-00-00 00:00:00','Tetap'),('1121','Ainul','JemurSari Utara VI','Kidul','0000-00-00 00:00:00','Perempuan','Khatolik','Belum Menikah','[1111]-11111___','0000-00-00 00:00:00','Honorer');



/*Table structure for table `pendidikan` */



DROP TABLE IF EXISTS `pendidikan`;



CREATE TABLE `pendidikan` (
  `NIP` varchar(10) DEFAULT NULL,
  `Pendidikan_Akhir` varchar(25) DEFAULT NULL,
  `Nm_Pendidikan` varchar(45) DEFAULT NULL,
  `Kota` varchar(30) DEFAULT NULL,
  `No_Ijasah` varchar(15) DEFAULT NULL,
  `Jurusan` varchar(25) DEFAULT NULL,
  `Th_Lulus` varchar(4) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



/*Data for the table `pendidikan` */



insert  into `pendidikan`(`NIP`,`Pendidikan_Akhir`,`Nm_Pendidikan`,`Kota`,`No_Ijasah`,`Jurusan`,`Th_Lulus`) values ('0335676888','S1','STMIK AMIKOM','Yogyakarta','2673687','Sistem Informasi','1996'),('4545','S1','jL.uIUIU','sURABAYA','12332','iuiu','1998');



/*Table structure for table `penggajian` */



DROP TABLE IF EXISTS `penggajian`;



CREATE TABLE `penggajian` (
  `Kd_Gaji` varchar(8) NOT NULL,
  `NIP` varchar(10) DEFAULT NULL,
  `Tgl_Terima` datetime DEFAULT NULL,
  `Gaji_PK` int(11) DEFAULT '0',
  `Tot_Tunjangan` double DEFAULT '0',
  `Tot_Potongan` double DEFAULT '0',
  `Total_Gaji` double DEFAULT '0',
  PRIMARY KEY (`Kd_Gaji`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



/*Data for the table `penggajian` */



insert  into `penggajian`(`Kd_Gaji`,`NIP`,`Tgl_Terima`,`Gaji_PK`,`Tot_Tunjangan`,`Tot_Potongan`,`Total_Gaji`) values ('GJ-00001','0335676888','2009-03-03 00:00:00',2000000,100000,150000,1950000);



/*Table structure for table `posisi_pegawai` */



DROP TABLE IF EXISTS `posisi_pegawai`;



CREATE TABLE `posisi_pegawai` (
  `NIP` varchar(10) DEFAULT NULL,
  `Kd_Golongan` varchar(4) DEFAULT NULL,
  `Kd_Jabatan` varchar(3) DEFAULT NULL,
  `Tgl_SK` datetime DEFAULT NULL,
  `No_SK` varchar(15) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



/*Data for the table `posisi_pegawai` */



insert  into `posisi_pegawai`(`NIP`,`Kd_Golongan`,`Kd_Jabatan`,`Tgl_SK`,`No_SK`) values ('0335676888','G-02','J02','1984-03-15 00:00:00','67892738'),('4545','G-03','J05','0000-00-00 00:00:00','454545'),('223','G-01','J03','0000-00-00 00:00:00','3444'),('7878898','G-01','J03','0000-00-00 00:00:00','8901234121'),('1121','G-02','J02','0000-00-00 00:00:00','23324');



/*Table structure for table `potongan` */



DROP TABLE IF EXISTS `potongan`;



CREATE TABLE `potongan` (
  `NIP` varchar(10) DEFAULT NULL,
  `Tgl_Potongan` datetime DEFAULT NULL,
  `Nm_Potongan` varchar(35) DEFAULT NULL,
  `Nilai` double DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



/*Data for the table `potongan` */



insert  into `potongan`(`NIP`,`Tgl_Potongan`,`Nm_Potongan`,`Nilai`) values ('0335676888','2009-03-03 00:00:00','Rekreasi',150000),('0335676888','0000-00-00 00:00:00','Utang ',4500),('0335676888','0000-00-00 00:00:00','er',2332);



/*Table structure for table `presensi` */



DROP TABLE IF EXISTS `presensi`;



CREATE TABLE `presensi` (
  `NIP` varchar(10) DEFAULT NULL,
  `Tgl_Presensi` datetime DEFAULT NULL,
  `Status_Kehadiran` varchar(15) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



/*Data for the table `presensi` */



insert  into `presensi`(`NIP`,`Tgl_Presensi`,`Status_Kehadiran`) values ('0335676888','2009-03-03 00:00:00','Hadir'),('0335676888','0000-00-00 00:00:00','Hadir');



/*Table structure for table `tunjangan` */



DROP TABLE IF EXISTS `tunjangan`;



CREATE TABLE `tunjangan` (
  `NIP` varchar(10) DEFAULT NULL,
  `Tgl_Tunjangan` datetime DEFAULT NULL,
  `Nm_Tunjangan` varchar(35) DEFAULT NULL,
  `Nilai` double DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



/*Data for the table `tunjangan` */



insert  into `tunjangan`(`NIP`,`Tgl_Tunjangan`,`Nm_Tunjangan`,`Nilai`) values ('0335676888','2009-03-03 00:00:00','Hari Raya',100000),('0335676888','0000-00-00 00:00:00','Makan Siang',15000);



/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;

/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;

/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;

/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

